Default Branch

master

182069df2b · Raise the minimum required version of CMake to 2.8.12. · Updated 6 days ago

Branches

r14.0.x

93e34bb3a2 · Raise the minimum required version of CMake to 2.8.12. · Updated 6 days ago

103
104
v3.5.13-sru

02b9db95c3 · Reset submodule main/applications/kdirstat/cmake to latest HEAD · Updated 1 week ago

246
69